<?php
$z[0]=Array("field","团子,团子介绍,象山特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","团 子团子的做法：粳米粉掺和糯米粉调合成的皮子，内装馅子，甜的是红豆泥，咸的如萝卜丝为主料，另加海盐及肉丁，外滚糯米，放在蒸笼中蒸熟，是过年时节的好点心。,团子,团子简介,象山特产",67,287);
$z[1][4]['name']="description";
$z[2]=Array("field","团子_象山特产团子",289,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　团　子\n</p><p>　　团子的做法：粳米粉掺和粉调合成的皮子，内装馅子，甜的是红豆泥，咸的如萝卜丝为主料，另加及肉丁，外滚糯米，放在蒸笼中蒸熟，是过年时节的好点心。",470,667);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDVYb610-412J.gif",669,751);
$z[7][4]['name']="litpic";

?>